Multivariate Pattern Analysis in Python

# mvpa2.misc.fx

Misc. functions (in the mathematical sense)

Functions

`double_gamma_hrf`(t[, A1, W1, K1, A2, W2, K2]) | Hemodynamic response function model.
`dual_gaussian`(x[, amp1, mean1, std1, amp2, ...]) | Sum of two Gaussians.
`dual_positive_gaussian`(x[, amp1, mean1, ...]) | Sum of two non-negative Gaussians
`fit2histogram`(X, fx, params[, nbins, x_range]) | Fit a function to multiple histograms.
`get_random_rotation`(ns[, nt, data]) | Return some random rotation (or rotation + dim reduction) matrix
`least_sq_fit`(fx, params, y[, x]) | Simple convenience wrapper around SciPy’s optimize.leastsq.
`single_gamma_hrf`(t[, A, W, K]) | Hemodynamic response function model.